@media (min-width: 0px) and (max-width: 575px) {
    .contact-page .hero-section , .faq-page .hero-section , .course-page .page-header-section , .crash-course-page .page-header-section{
         background-size: 1100px 800px!important;
    }
    .result .page-header-section{
            background-size: 800px 600px!important;

    }
    .qr-card {
        display: none;
    }

    .page-hero {
        padding: 26px 0 32px;
    }

    .page-hero__title {
        font-size: 30px;
    }

    .page-hero__desc {
        font-size: 14px;
        line-height: 1.65;
    }

    .batch-tabs {
        flex-direction: column;
        /* ek niche ek */
        align-items: stretch;
        gap: 10px;
    }

    .tab-btn {
        width: 100%;
        /* full width */
        text-align: center;
        padding: 12px 14px;
        font-size: 14px;
        border-radius: 10px;
        background: #ffffff;
        border: 1px solid rgba(0, 0, 0, 0.08);
    }

    .tab-btn.active {
        background: #eef2ff;
        color: #4f46e5;
        font-weight: 600;
    }

    /* underline remove for mobile */
    .tab-btn.active::after {
        display: none;
    }

    .batch-content {
        padding: 25px;
    }

    .course-page .course-body {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
    }

    .result .pagination {
        flex-wrap: wrap;
        row-gap: 10px;
    }

    .contact-page .visit-card {
        width: 95%;
        padding: 35px !important;
    }

    #iLine {
        display: none;
    }

    .crash-course-page .image-date-text-wrapp.reversed .image-wrapp,
    .crash-course-page .image-date-text-wrapp.reversed .text-wrapp {
        order: unset;
    }

    .navbar-brand {
        width: 100%;
        max-width: 35%;
    }

    .testimonial .step-col:not(:last-child)::after {
        display: none;
    }

    .banner-text {
        position: absolute;
        top: 50%;
        left: 0%;
        transform: translateY(-50%);
        z-index: 2;
        height: auto;
    }

    .small {
        font-size: 13px;
        /* width: 50%; */
    }

    .banner-text .h1 {
        font-size: 15px;
        line-height: 18px;
    }

    .banner-text .h3 {
        font-size: 13px;
        line-height: 16px;
    }

    .banner-text .btn {
        padding: 5px;
        font-size: 13px;
        line-height: 16px;
        width: 40%;
    }

    .hero-btn {
        padding: 3px 5px;
        font-size: 9px;
        height: 21px;
    }

    .btn-demo {
        left: 6%;
        top: 51%;
    }

    .btn-app {
        left: 32%;
        top: 51%;
    }

    .btn-talk {
        left: 21%;
        top: 84%;
    }

    .course-detail-page .enquiry-body {
        padding: 10px;
    }

    .contact-page .hero-content {
        height: 0px;
        bottom: 0px;
        top: 38%;
    }

    /* change start */
    .result .page-header-section .container {
        height: 0px;
        bottom: 0px;
        top: 35%;

    }

    /* change end */
}

@media (min-width: 576px) and (max-width: 767px) {
    .contact-page .hero-section , .faq-page .hero-section , .course-page .page-header-section , .crash-course-page .page-header-section{
         background-size: 1100px 800px!important;
    }
     .result .page-header-section{
            background-size: 800px 600px!important;
        
     }
    .qr-card {
        display: none;
    }

    .page-hero {
        padding: 26px 0 32px;
    }

    .page-hero__title {
        font-size: 30px;
    }

    .page-hero__desc {
        font-size: 14px;
        line-height: 1.65;
    }

    .batch-tabs {
        flex-direction: column;
        align-items: stretch;
        gap: 10px;
    }

    .tab-btn {
        width: 100%;
        /* full width */
        text-align: center;
        padding: 12px 14px;
        font-size: 14px;
        border-radius: 10px;
        background: #ffffff;
        border: 1px solid rgba(0, 0, 0, 0.08);
    }

    .tab-btn.active {
        background: #eef2ff;
        color: #4f46e5;
        font-weight: 600;
    }

    /* underline remove for mobile */
    .tab-btn.active::after {
        display: none;
    }

    .batch-content {
        padding: 25px;
    }

    .course-page .course-body {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
    }

    .contact-page .visit-card {
        width: 95%;
        padding: 35px !important;
    }

    .contact-page .visit-card {
        width: 95%;
        padding: 35px !important;
    }



    #iLine {
        display: none;
    }

    .crash-course-page .image-date-text-wrapp.reversed .image-wrapp,
    .crash-course-page .image-date-text-wrapp.reversed .text-wrapp {
        order: unset;
    }

    .navbar-brand {
        width: 100%;
        max-width: 35%;
    }

    .testimonial .testimonial-item {
        flex: 0 0 calc(50% - 8px);
    }

    .hero-btn {
        padding: 3px 7px;
        font-size: 10px;
        height: 18px;
    }

    .btn-demo {
        left: 6%;
        top: 51%;
    }

    .btn-app {
        left: 32%;
        top: 51%;
    }

    .btn-talk {
        left: 21%;
        top: 84%;
    }

    .contact-page .hero-content {
        height: 0px;
        bottom: 0px;
        top: 38%;
    }

    /* change start */
    .result .page-header-section .container {
        height: 0px;
        bottom: 0px;
        top: 40%;

    }

    /* change end */


}

@media (min-width: 768px) and (max-width: 991px) {
    .contact-page .hero-section , .faq-page .hero-section , .course-page .page-header-section , .result .page-header-section,.crash-course-page .page-header-section{
         background-size: 1100px 800px!important;
    }
    .navbar-brand {
        width: 100%;
        max-width: 35%;
    }

    .testimonial .testimonial-item {
        flex: 0 0 calc(50% - 8px);
    }

    .hero-btn {
        padding: 3px 15px;
        font-size: 12px;
        height: 30px;
    }

    .btn-demo {
        left: 6%;
        top: 53%;
    }

    .btn-app {
        left: 25%;
        top: 53%;
    }

    .btn-talk {
        left: 20%;
        top: 85%;
    }

    .crash-course-page .image-date-text-wrapp .image-wrapp,
    .crash-course-page .image-date-text-wrapp.reversed .text-wrapp {
        padding-right: 60px;
    }

    .crash-course-page .image-date-text-wrapp.reversed .image-wrapp,
    .crash-course-page .image-date-text-wrapp .text-wrappr {
        padding-left: 60px;
    }

    /* changes start */
    .result .page-header-section .container {
        height: 0px;
        bottom: 0px;
        top: 40%;

    }

    .contact-page .hero-content {
        height: 0px;
        bottom: 0px;
        top: 38%;
    }

    /* changes start */

}

@media (min-width: 992px) and (max-width: 1199px) {
     .contact-page .hero-section , .faq-page .hero-section , .course-page .page-header-section , .result .page-header-section,.crash-course-page .page-header-section{
         background-size: 1400px 1000px!important;
    }
    .navbar-brand {
        width: 100%;
        max-width: 20%;
    }

    .nav-logo {
        height: 30px;
        width: auto;
        object-fit: contain;
    }

    .nav-link {
        font-size: 16px;
        line-height: 19px;
    }

    .ms-navbar {
        margin: 0 0 0 25px;
    }

    .who-we-are-section .card-image-1 {
        border-radius: 30px;
    }

    .who-we-are-section .card-image-2 {
        position: relative;
        bottom: 3px;
        right: 2%;
        border-radius: 24px;
    }

    .who-we-are-section .card-image-3 {
        position: relative;
        top: 13px;
        border-radius: 40px;
    }

    .testimonial .testimonial-item {
        flex: 0 0 calc(25% - 12px);
    }

    .hero-btn {
        padding: 3px 15px;
        font-size: 15px;
        height: 35px;
    }

    .btn-demo {
        left: 6%;
        top: 53%;
    }

    .btn-app {
        left: 23%;
        top: 53%;
    }

    .btn-talk {
        left: 20%;
        top: 85%;
    }

    .crash-course-page .image-date-text-wrapp .image-wrapp,
    .crash-course-page .image-date-text-wrapp.reversed .text-wrapp {
        padding-right: 60px;
    }

    .crash-course-page .image-date-text-wrapp.reversed .image-wrapp,
    .crash-course-page .image-date-text-wrapp .text-wrappr {
        padding-left: 60px;
    }
}

@media (min-width: 1200px) and (max-width: 1399px) {
    .ms-navbar {
        margin: 0 0 0 20px;
    }

    .who-we-are-section .card-image-1 {
        border-radius: 30px;
    }

    .who-we-are-section .card-image-2 {
        position: relative;
        top: 10px;
        right: 5px;
        border-radius: 23px;
    }

    .who-we-are-section .card-image-3 {
        position: relative;
        top: 13px;
        border-radius: 40px;
    }

    .testimonial .testimonial-item {
        flex: 0 0 calc(25% - 12px);
    }

    .crash-course-page .image-date-text-wrapp .image-wrapp,
    .crash-course-page .image-date-text-wrapp.reversed .text-wrapp {
        padding-right: 60px;
    }

    .crash-course-page .image-date-text-wrapp.reversed .image-wrapp,
    .crash-course-page .image-date-text-wrapp .text-wrappr {
        padding-left: 60px;
    }
}

@media (min-width: 1400px) {
    .ms-navbar {
        margin: 0 0 0 125px;
    }

    .who-we-are-section .card-image-1 {
        border-radius: 30px;
    }

    .who-we-are-section .card-image-2 {
        position: relative;
        top: 18px;
        right: 5px;
        border-radius: 22px;
    }

    .who-we-are-section .card-image-3 {
        position: relative;
        top: 13px;
        border-radius: 40px;
    }

    .testimonial .testimonial-item {
        flex: 0 0 calc(25% - 12px);
    }

    .hero-btn {
        padding: 5px 25px;
        font-size: 24px;
        height: 45px;
    }

    .btn-demo {
        left: 6%;
        top: 55%;
    }

    .btn-app {
        left: 25%;
        top: 55%;
    }

    .btn-talk {
        left: 20%;
        top: 86%;
    }

    .crash-course-page .image-date-text-wrapp .image-wrapp,
    .crash-course-page .image-date-text-wrapp.reversed .text-wrapp {
        padding-right: 60px;
    }

    .crash-course-page .image-date-text-wrapp.reversed .image-wrapp,
    .crash-course-page .image-date-text-wrapp .text-wrappr {
        padding-left: 60px;
    }
}

@media (min-width: 1600px) {
    .ms-navbar {
        margin: 0 0 0 100px;
    }

    .hero-btn {
        padding: 5px 30px;
        font-size: 28px;
        height: 60px;
    }

    .btn-demo {
        left: 6%;
        top: 54%;
    }

    .btn-app {
        left: 26%;
        top: 54%;
    }

    .btn-talk {
        left: 20%;
        top: 86%;
    }
}

@media (min-width: 1900px) {
    .ms-navbar {
        margin: 0 0 0 100px;
    }

    .hero-btn {
        padding: 5px 30px;
        font-size: 28px;
        height: 60px;
    }

    .btn-demo {
        left: 6%;
        top: 54%;
    }

    .btn-app {
        left: 23%;
        top: 54%;
    }

    .btn-talk {
        left: 20%;
        top: 86%;
    }
}